<nav
  *ngIf="userService.authed"
  class="navbar navbar-expand-lg justify-content-end navbar-light"
>
  <ul class="navbar-nav">
    <li class="nav-item" [class.active]="router.url === '/post'">
      <a class="nav-link" [routerLink]="['/post']">
        Públicaciones
        <span *ngIf="router.url === '/post'" class="sr-only">
          (current)
        </span>
      </a>
    </li>
    <li class="nav-item" [class.active]="router.url === '/profile'">
      <a class="nav-link" [routerLink]="['/profile']">
        Mi perfil
        <span *ngIf="router.url === '/profile'" class="sr-only">
          (current)
        </span>
      </a>
    </li>

    <li class="nav-item">
      <a class="nav-link logout-link" (click)="onLogout()">
        Cerrar sesión
      </a>
    </li>
  </ul>
</nav>
